/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-06-06 12:39:47 */

/* ============ STORE AND MAIN WEBSITE NAVIGATION ============ */

/* Hide Main Website Menus on Category Pages excluding Brand Promo pages*/

.catalog-category-view:not([class*="categorypath-brands"]) .menu-item-has-children, .catalog-category-view:not([class*="categorypath-brands"]) .news , .catalog-category-view:not([class*="categorypath-brands"]) div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Product Pages*/

.catalog-product-view .menu-item-has-children, .catalog-product-view .news, .catalog-product-view div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2), .checkout-cart-index .menu-item-has-children {
    display:none !important;
}

/* Hide Main Website Menus on Cart Pages*/

.checkout-cart-index .news, .checkout-cart-index div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Checkout Pages*/

.opc-index-index .menu-item-has-children, .opc-index-index .news, .opc-index-index div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Account and Login Page*/

[class*="customer-account"] .menu-item-has-children, [class*="customer-account"] .news, [class*="customer-account"] div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Custom Address Page */

[class*="customer-address-index"] .menu-item-has-children, [class*=" customer-address-index"] .news, [class*=" customer-address-index"] div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Newsletter Page */

.newsletter-manage-index .menu-item-has-children, .newsletter-manage-index .news, .newsletter-manage-index div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Sales Order History */

.sales-order-history .menu-item-has-children, .sales-order-history .news, .sales-order-history div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Wishlist Page */

.wishlist-index-index .menu-item-has-children, .wishlist-index-index .news, .wishlist-index-index div.header-container.type6 > div.header.container > div.header-wrapper > div.main-nav > div > div > div > ul > li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Search Page */

.catalogsearch-result-index .menu-item-has-children, .catalogsearch-result-index .news, .catalogsearch-result-index .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Success page */

.checkout-onepage-success .menu-item-has-children, .checkout-onepage-success .news, .checkout-onepage-success .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Quote Index page */

.qquoteadv-index-index .menu-item-has-children, .qquoteadv-index-index .news, .qquoteadv-index-index .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Quote View page */

.qquoteadv-view-view .menu-item-has-children, .qquoteadv-view-view .news, .qquoteadv-view-view .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Quote History page */

.qquoteadv-view-history .menu-item-has-children, .qquoteadv-view-history .news, .qquoteadv-view-history .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Main Website Menus on Quote History page */

.qquoteadv-index-success .menu-item-has-children, .qquoteadv-index-success .news, .qquoteadv-index-success .main-nav li:nth-child(2) {
    display:none !important;
}

/* Hide Store Button on Above Pages */

.catalog-product-view #storeBtn, .catalog-category-view:not([class*="categorypath-brands"]) #storeBtn, .checkout-cart-index #storeBtn, .opc-index-index #storeBtn, [class*="customer-account"] #storeBtn, .wishlist-index-index #storeBtn, .customer-account-login #storeBtn, .customer-address-index #storeBtn, .newsletter-manage-index #storeBtn, .catalogsearch-result-index #storeBtn, .checkout-onepage-success #storeBtn, .sales-order-history #storeBtn, .qquoteadv-index-index #storeBtn, .qquoteadv-view-view #storeBtn, .qquoteadv-view-history #storeBtn, .qquoteadv-index-success #storeBtn {
    display:none !important;
}

/* ----------- HIDE FOR MAIN WEBSITE PAGES ---------- */

/* Hide Main Website Button on CMS pages, Brand Pages*/

.cms-index-index #mainwebBtn, .cms-page-view #mainwebBtn, [class*="categorypath-brands"]:not(.catalog-product-view) #mainwebBtn, .blog-index-list #mainwebBtn, .blog-post-view #mainwebBtn, .blog-cat-view #mainwebBtn, .cms-no-route-2 #mainwebBtn {    
    display:none !important;
}

/* Hide Mini Cart for Main Website pages */

.cms-index-index .cart-area, .cms-page-view .cart-area, [class*="categorypath-brands"]:not(.catalog-product-view) .cart-area, .blog-index-list .cart-area, .blog-post-view .cart-area, .blog-cat-view .cart-area {
    display:none !important;
}

/* Hide Toplinks for Main Website */

.cms-index-index .top-links-area li:nth-child(n+2):nth-child(-n+4), .cms-page-view .top-links-area li:nth-child(n+2):nth-child(-n+4), [class*="categorypath-brands"]:not(.catalog-product-view) .top-links-area li:nth-child(n+2):nth-child(-n+4), .blog-index-list .top-links-area li:nth-child(n+2):nth-child(-n+4), .blog-post-view .top-links-area li:nth-child(n+2):nth-child(-n+4), .blog-cat-view .top-links-area li:nth-child(n+2):nth-child(-n+4) {
    display:none !important;
}

/* Hide Compare Link on Main Website Pages */

.cms-index-index .compare-link, .cms-page-view .compare-link, [class*="categorypath-brands"]:not(.catalog-product-view) .compare-link, .blog-index-list .compare-link, .blog-post-view .compare-link, .blog-cat-view .compare-link {
    display:none !important;
}

/* ============ END OF STORE AND MAIN WEBSITE NAVIGATION ============ */


#tab_additional_tabbed {
    display:none;
}

.top-title.col-main {
    padding: 38px 0px 48px 0px !important;
    font-weight: 500 !important;
}

/*@media (max-width: 768px) {
    #homeBanner1 {display:none;}
}*/

/*#new_product div.owl-wrapper-outer .product-image-area > div.product-label > span {
    padding: 7px 19px !important;
}*/

#new_product div.owl-wrapper-outer .product-image-area > div.product-label {
    right: 20px !important;
}

.block.block-reorder {
    display:none;
}

.dashboard .data-table {
    border-left: 1px solid #ddd;
}

body.cms-contact-us .messages {
    z-index: 9999;
    position: relative;
}

/* body.category-smart .price-box {
    display:none;
}*/

.qquoteadv-index-index #shopping-cart-table > thead > tr > th:nth-child(4) {
    display:none;
}

.qquoteadv-index-index #shopping-cart-table > tbody tr > td:nth-child(4) {
    display:none;
}